PART
	{	name = SimplexPart_Tower_LT16
		module = Part
		author = theJesuit
		rescaleFactor = 1
		node_stack_bottom = 0, 0, 0, 0, -1, 0, 2
		node_attach = 0, 0, -0.625, 0, 0, 1, 1
		CrewCapacity = 0
		TechRequired = miniaturization
		entryCost = 20000
		cost = 4720
		category = Structural
		subcategory = 0
		title = #simplexpart_title_Tower_Upright_1600 // LX-1600 Launch Tower with Entry (Small)
		manufacturer = #simplexpart_manufacturer_Tower // C7 Aerospace Division
		description = #simplexpart_description_Tower_Upright_1600 // C7 Aerospace realised that the best way to get in a rocket is to board it.  It looks even better if you can see your house from the boarding platfom.
		attachRules = 1,1,1,1,0,0,0
		mass = 0.2
		dragModelType = default
		maximum_drag = 0.14
		minimum_drag = 0.20
		angularDrag = 1.25
		crashTolerance = 20
		breakingForce = 151
		breakingTorque = 151
		maxTemp = 1000
		fuelCrossFeed = True
		explosionPotential = 0.5
		thermalMassModifier = 1
		heatConductivity = 0.12
		emissiveConstant = 0.40
		radiatorHeadroom = 0.25
		bulkheadProfiles = size1
		MODEL
			{	model = ReStock/Assets/Structural/restock-node-125-1
				position = 0, 0.643, -0.698
				scale = 1, 1, 1
				rotation = 0, 270, 90
			}
		MODEL
			{	model = ReStock/Assets/Structural/restock-node-125-1
				position = 0, 0.047, 0
				scale = 1, 1, 1
				rotation = 0, 270, 180
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 0.997, 0
				scale = 1, 1, 1
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 2.872, 0
				scale = 1, 1, 1
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 4.747, 0
				scale = 1, 1, 1
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 6.622, 0
				scale = 1, 1, 1
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 8.497, 0
				scale = 1, 1, 1
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 10.372, 0
				scale = 1, 1, 1
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 12.247, 0
				scale = 1, 1, 1
			}
		MODEL
			{	model = Squad/Parts/Structural/mk1Parts/StructuralHollow
				position = 0, 14.122, 0
				scale = 1, 1, 1
			}
		MODEL
			{	model = ReStock/Assets/Aero/restock-nosecone-0625-1
				position = 0, 15.309, 0
				scale = 2, 1, 2
			}

		MODULE
			{	name = ModuleCargoPart
				packedVolume = -1
			}
	}
